body
{
	background:url(/images/fondo_sitio.jpg) fixed;
	margin:0px;
	padding:0px;
}
body,table,tr,td,p,input
{
	font-size:12px;
	font-family:tahoma;
	text-decoration:none;
	color:#626262;
}
.fono
{
	font-weight:normal;
	font-size:24px;
	color:#000000;
	line-height:7px;
	font-family:'Francois One', sans-serif;
}
.email
{
	font-weight:normal;
	font-size:16px;
	color:#990000;
	line-height:7px;
	font-family:'Francois One', sans-serif;
}
p
{
	line-height:18px;
}
h1
{
	font-size:20px;
	color:black;
	line-height:5px;
	font-family:'Francois One', sans-serif;
	font-weight:normal;
}
h2
{
	color:#6f6d74;
	font-weight:normal;
	margin-top:0px;
	padding-top:0px;
	font-size:18px;
	font-family:'Francois One', sans-serif;
}
ul
{
	padding-top:0px;
	margin-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
}
li
{
	text-align:justify;
	padding-left:0px;
	line-height:22px;
}
a 
{
	text-decoration:none;
	font-weight:bold;
	color:#990000;
}
a:hover 
{
	text-decoration:none;
	font-weight:bold;
	color:#ACACAC;
}

textarea
{
	font-size:11px;
	font-family:tahoma;
	text-decoration:none;
	color:#303030;
}
.boton
{
	font-weight:normal;
	font-size:14px;
	color:#727375;
	padding: 2px 14px 2px 14px;
	text-align:center;
	font-family:'Francois One', sans-serif;
}
.boton:hover
{
	font-weight:normal;
	color:white;
	text-align:center;
	background-color:#990000;
}
.sub
{
	background-color:#0099F1;
	padding: 5px 10px 5px 10px;
	color:white;
	font-weight:bold;
	border: 2px solid #0088D6;
	text-shadow: #0088D6 0 1px -1px;
	cursor:pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.sub:hover
{
	background-color:#2E2E2E;
	color:white;
	border: 2px solid #1C1C1C;
	text-shadow: #1C1C1C 0 1px 2px;
}
.comprar
{
	background-color:#990000;
	padding: 5px 10px 5px 10px;
	color:white;
	font-weight:bold;
	border: 2px solid #850000;
	text-shadow: #850000 0 1px -1px;
	cursor:pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.comprar:hover
{
	background-color:#2E2E2E;
	color:white;
	border: 2px solid #1C1C1C;
	text-shadow: #1C1C1C 0 1px 2px;
}
big
{
	font-size:16px;
	color:black;
	font-weight:bold;
}
.pie_letra
{
	color:#868686;
	font-size:12px;
	line-height:12px;
}
.pie_links
{
	color:#727375;
	font-weight:normal;
	line-height:22px;
}
.pie_links:hover
{
	font-weight:normal;
}
.campo
{
	background:url(/images/campo.jpg);
	font-size:14px;
	border:0px;
	padding: 4px 4px 4px 4px; 
	color:black;
}

.bordes
{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}